[Japanese]

JVNDB-2017-000066

The API in Cybozu Office vulnerable to denial-of-service (DoS)

Overview

The API in Cybozu Office contains a denial-of-service (DoS) vulnerability.

Cybozu, Inc. reported this vulnerabilities to JPCERT/CC to notify users of its solution through JVN. JPCERT/CC and Cybozu, Inc. coordinated under the Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

Base Metrics: 7.8 (High) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Low
  • Authentication: None
  • Confidentiality Impact: None
  • Integrity Impact: None
  • Availability Impact: Complete

CVSS V3 Severity:
Base Metrics: 7.5 (High) [IPA Score]
  • Access Vector: Network
  • Attack Complexity: Low
  • Privileges Required: None
  • User Interaction: None
  • Scope: Unchanged
  • Confidentiality Impact: None
  • Integrity Impact: None
  • Availability Impact: High
Affected Products


Cybozu, Inc.
  • Cybozu Office 10.0.0 to 10.5.0

Impact

A denial-of-service (DoS) attack may cause a web server to crash.
Solution

[Update the Software]
Update to the latest version according to the information provided by the developer.
Vendor Information

Cybozu, Inc.
CWE (What is CWE?)

  1. Improper Input Validation(CWE-20) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2016-4449
References

  1. JVN : JVN#17535578
Revision History

[2017/04/11]
  Web page was published